{
  "name": "auth-api",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "startDev": "nodemon app.js",
    "start": "node app.js"
  },
  "dependencies": {
    "bcrypt": "^5.1.0",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "lockfile": "^1.0.4",
    "package.json": "^2.0.1",
    "pg": "^8.10.0",
    "sequelize": "^6.31.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.22"
  }
}
